.feed {
  margin-top: 40px;
}

.feed .container{
  position: relative;
}

.feed .container .caption {
  position: absolute;
  bottom: 10px;
  color: white;
}

.masonry-container {
  columns: 2 280px;
  column-gap: 1rem;
}

.masonry-container .masonry-panel{
    width: 150px;
    margin: 0 1rem 1rem 0;
    display: inline-block;
    width: 100%;
}